*{
    margin: 0;
    padding: 0;
    font-family: Jost;
    /* font-family: Georgia, 'Times New Roman', Times, serif; */
    box-sizing: border-box;
    background: lightgrey;
}

/* body{

} */

#header{
    width: 100%;
    background-color: black;
    margin-top: 10px;
}
.container{
    padding-left: 10%;
    padding-right: 10%;
    /* padding: 10px 10%; */
}

nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#title{
    font-size: 45px;
}

nav ul li{
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}
nav ul li a{
    text-decoration: none;
    font-size: 25px;
    position: relative;
    color: black;
}
nav ul li a::after{
    content: '';
    width: 0;
    height: 3px;
    background: lavender;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.5s;
}

nav ul li a:hover:after{
    width: 100%;
}

.header-text{
    margin-top: 50px;
}

.header-text h2{
    padding-bottom: 5px;
}

.header-text p{
    margin-top: 10px;
}

nav .fa-solid{
    display: none;
}




/* ABOUT */

#about{
    padding: 50px 0px;
}

.row{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about-1{
    flex-basis: 35%;
}

.about-1 img{
    width: 100%;
}
.about-2{
    flex-basis: 60%;
}

.about-2 .title{
    font-size: 35px;
    margin-bottom: 10px;
}

.description{
    font-size: 18px;
}

.description a{
    text-decoration: none;
    color: black;
}

.description a:hover{
    text-decoration: underline;
}

/* PUBLICATIONS */

#publications{
    padding: 30px 0;
    text-align: center;
}

#publications h2{
    margin-top: 20px;
    margin-bottom: 20px;
}

.publication-list {
    text-align: justify;
    font-size: 20px;
}

.publication-list ul li{
    list-style: none;
    display: inline-block;
    padding: 10px;
}

.publication-list a{
    text-decoration: none;
    color: black;
}

.publication-list a:hover{
    text-decoration: underline;
}

/* RESEARCH TOPICS */

#research-topics{
    padding: 30px 0;
    text-align: center;
}

#research-topics a:hover{
    text-decoration: underline;
}

#research-topics h1{
    padding-bottom: 20px;
}

.topic-list{
    text-align: justify;
    font-size: 18px;
}

/* .topic-list ul li{
    list-style: none;
    padding: 10px;
    background: lavender;
    border-radius: 5px;
    margin: 10px;
}

.topic-list ul li strong{
    background: lavender;
} */

.collapsible{
    background: lavender;
    outline: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    width: 100%;
    text-align: left;
    border-radius: 5px;
    margin: 10px;
    padding: 10px;
}

.collapsible strong{
    background: lavender;
}

.active, .collapsible:hover {
    background-color: lavenderblush;
}

.active, .collapsible:hover strong{
    background-color: lavenderblush;
}

.active strong{
    background-color: lavenderblush;
}

.content {
    display: none;
    overflow: hidden;
    background-color: lavender;
    padding: 10px;
    border-radius: 5px;
}
.content p{
    background-color: lavender;
}

.content p i{
    background-color: lavender;
}

.content strong{
    background-color: lavender;
}

.content p a{
    text-decoration: none;
    color: black;
    background-color: lavender;
}

/* TRANSLATIONS */

#translations h1{
    padding: 20px 0;
    /* text-align: center; */
}

#translations a{
    text-decoration: none;
    color: black;
}

.list ul li{
    list-style: none;
    padding: 10px;
    font-size: 20px;
}

.list ul li a{
    position: relative;
}

.list ul li a::after{
    content: '';
    width: 0;
    height: 3px;
    background: lavender;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.5s;
}

.list ul li a:hover::after{
    width: 100%;
}

@media only screen and (max-width: 600px){
    
    .about-1 h2{
        font-size: 16px;
    } 
    .about-1 h3{
        font-size: 14px;
    }

    .about-1 p{
        font-size: 12px;
    }

    .about-2 .title{
        font-size: 30px; 
    }

    .description{
        font-size: 15px;
    }

    .about-1{
        flex-basis: 100%;
        margin-bottom: 20px;
    }

    .about-2{
        flex-basis: 100%;
    }

    nav .fa-solid{
        display: block;
        font-size: 25px;
    }

    nav ul {
        position: fixed;
        top: 0;
        right: 0;
        background: darkgray;
        width: 200px;
        height: 100vh;
        padding-top: 50px;
        right: -200px;
        z-index: 2;
        transition: right 0.5s;
    }

    nav ul li{
        display: block;
        margin: 25px;
        background: darkgray;
    }

    nav ul li a{
        background: darkgray;
    }

    nav ul .fa-solid{
        position: absolute;
        top: 25px;
        left: 25px;
        cursor: pointer;
        background: darkgray;
    }

    #publications ul{
        font-size: 15px;
    }
}